uuid: 387a10eb-b1dd-4ce2-909f-da671f15ae78
langcode: fr
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - associations
_core:
  default_config_hash: rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4
id: associations_tools
theme: associations
region: sidebar_first
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Outils
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
